Bug 129779 - gnome-panel - parse error messages during installation
Summary: gnome-panel - parse error messages during installation
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-08-12 17:14 UTC by Michal Jaegermann
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 2.7.91
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-30 10:59:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2004-08-12 17:14:45 UTC
Description of problem:

The following shows up when rpm installs gnome-panel:

WARNING: Failed to parse default value `૨૪' for schema
(/schemas/apps/clock_applet/prefs/hour_format)

There is also a bunch of
'Resolved address "xml::/etc/gconf/gconf.xml.defaults" to a writable
config source at position 0'
and it is not entirely clear if these should be considered just
a noise.  It appears so.

Version-Release number of selected component (if applicable):
gnome-panel-2.7.90-1

Comment 1 Mark McLoughlin 2004-08-13 13:33:34 UTC
Fixed upstream, I'll close this when we pull in the next version

Comment 2 Mark McLoughlin 2004-08-30 10:59:19 UTC
Fixed in 2.7.91


Note You need to log in before you can comment on or make changes to this bug.